/* ================= USPS ================= */

.usps-list.slick-initialized{
    display:block;
}
.usps-list .slick-list{
    padding-left:0 !important;
}
.usps-panel {
    background: #eeeee6;
    border-radius: 10px;
    padding: 24px 50px;
}

.usps-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    
    list-style: none;
    margin: 0 -12px;
    padding: 0;
}

.usps-list li {
    margin-bottom: 0;
    padding:0 12px;
}

.usps-item {
    display: flex;
    align-items: center;
    gap: 16px;
}

.usps-item img {
    flex-shrink: 0;
}

.usps-list__title {
    font-family: var(--font-body-family);
    font-size: 16px;
    font-weight: var(--font-weight-semibold);
    color: var(--black);
}

.usps-list__desc {
    font-family: var(--font-body-family);
    font-size: 14px;
    line-height:1.22;
    font-weight: var(--font-body-weight);
    color: var(--text-color);
}

@media (max-width: 1439.98px) {
    .usps-panel{
        padding:22px;
    }
    .usps-list{
        margin:0 -8px;
    }
    .usps-list li {
        width:25%;
        padding:0 8px;
    }
    
    .usps-list__title{
      font-size:16px;
      line-height:1.10;
      margin-bottom:2px;
    }
    .usps-item{
        gap:8px;
    }
    .usps-item img{
        width:38px;
    }
    .sec-usps .usps-list li:not(:nth-child(-n + 4))
    {
        display: none;
    }
}
@media (max-width: 1199.98px) {
    .usps-panel {
        padding: 24px 32px;
    }

    .usps-list {
        justify-content: flex-start;
       margin:0 -10px;
    }

    .usps-list li {
        width:33.33%;
        padding:0 10px;
    }
    .sec-usps .usps-list li:not(:nth-child(-n + 3))
    {
        display: none;
    }
}
@media (max-width: 991.98px) {


    .usps-list li {
       width: 50%;
    }
    .sec-usps .usps-list li:not(:nth-child(-n + 2))
    {
        display: none;
    }
}
@media (max-width: 767.98px) {
    
    .usps-list {
       margin:0 -5px;
    }
    .usps-list li {
        padding:0 5px;
    }
    .usps-panel {
        padding: 20px;
    }
    .usps-item img {
        width: 30px;
        height:30px;
        object-fit:contain;
    }
   
}

@media (max-width:575.98px) {
 .usps-item{
    flex-wrap:wrap;
 }
     .usps-item img {
        width: 30px;
    }
 .usps-list__text{
    width:calc(100% - (30px + 8px));
 }
 .usps-list{
  
 }
 .usps-list__title{
    font-size:14px;
    margin-bottom:4px;
 }
     .usps-list li {
        width: 100%;
    }
    .sec-usps .usps-list li:not(:nth-child(-n + 1))
    {
        display: none;
    }
}